.TH ldaptor\-ldap2dnszones 1 "Sat, 28 Mar 2009" "Jan Dittberner" "User Commands"

.SH NAME
ldaptor\-ldap2dnszones \- LDAPtor DNS zone file exporter

.SH SYNOPSIS
.B ldaptor\-ldap2dnszones
[\fIOPTION\fR..] \fIDOMAIN OUTPUTFILE \fR[\fIFILTER\fR]
.SH OPTIONS
.TP
\fB\-\-base=\fR
LDAP base dn
.TP
\fB\-\-service\-location=\fR
Service location, in the form BASEDN:HOST[:PORT]
.TP
\fB\-\-reverse=\fR
Write out reverse zone, in the form
ADDRESS/NETMASK:FILE

.SH DESCRIPTION
.B ldaptor\-ldap2dnszones
exports DNS zone data to a file.

.SH AUTHOR
This man page was written by Jan Dittberner <jandd@debian.org> for the
Debian GNU/Linux System (but may be used by others).
